@charset "utf-8";
/* FAS stichting CSS stylesheet */

.clearfix:after {    content: ".";    display: block;    clear: both;    visibility: hidden;    line-height: 0;    height: 0;} 
.clearfix {    display: inline-block;} 
html[xmlns] .clearfix {    display: block;}
 * html .clearfix {    height: 1%;}


/* General Divs */
body
{
	font-family		: 'Open Sans', sans-serif;	
	margin: 0;
	background-image: url(/images/Background.jpg);
	background-repeat: repeat;
	min-width: 100%;
}

a
{
	text-decoration	: none;
	cursor			: pointer;
}

a:hover
{
	color			: #b92040;
	cursor			: pointer;
}

table{
	font-size: 80%;
	margin-left: 15px;
	line-height: 1.5;
	
}

.call-to-action a
{
	color:#000;
	display:block;
}
/* Topsection */
#nav-wrapper
{
	background-color: #EBEBEB;
	height:125px;	
	min-width:1060px;
	width:100%;
}

#topsection
{
	position:relative;
	margin			: 0px auto;
	width			: 1000px;
	height			: 125px;		
}

#logo
{
	position		: relative;
	top				: 10px;
	left			: 30px;	
}

#logotext
{
	position		: relative;
	top				: -80px;
	left			: 210px;
	font-family		: 'Open Sans', sans-serif;
	font-size		: 14px;
	font-style		: italic;
	color			: #999;
	width			: 600px;
}

.icons
{
	display:block;
	float:right;
	position:relative;
	top:-60px;
}

#topsection #search
{
	position:absolute;
	max-width:275px;
	display:block;
	top:0px;
	right:-25px;
	
}


/* Main Menu */
#topsection ul 
{
	position		: relative;
	top				: -50px;
	left			: 220px;
	text-align		: left;
	display			: inline;
	margin			: 0;
	padding			: 0;
	list-style		: none;
	z-index			: 7000;
}

#topsection ul li a
{
	font-family		: 'Open Sans', sans-serif;
	font-size		: 14px;
	font-style		:light;
	color			: #999;
        z-index                 : 7000
}

#topsection ul li 
{
	font-family		: 'Open Sans', sans-serif;
	font-size		: 14px;
	color			: #999;
	display			: inline-block;
	position		: relative;
	padding			: 10px;
	background-color: #EBEBEB;
	cursor			: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition	: all 0.2s;
	-ms-transition	: all 0.2s;
	-o-transition	: all 0.2s;
	transition		: all 0.2s;
        z-index:        7000
}

#topsection ul li a:hover, #topsection ul li a.active 
{
	color			: #b92040;
}

#topsection ul li ul 
{
  padding			: 0;
  position			: absolute;
  top				: 37px;
  left				: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow	: none;
  box-shadow		: none;
  display			: none;
  opacity			: 0;
  visibility		: hidden;
  -webkit-transiton	: opacity 0.2s;
  -moz-transition	: opacity 0.2s;
  -ms-transition	: opacity 0.2s;
  -o-transition		: opacity 0.2s;
  -transition		: opacity 0.2s;
}

#topsection ul li ul.stichting 
{
	width			: 160px;
	margin			: 0 0 0 -1px;
}

#topsection ul li ul.media 
{
	width			: 120px;
	margin			: 0 0 0 -1px;
}

#topsection ul li ul li 
{  
	display			: block; 
	font-family		: 'Open Sans', sans-serif;
	font-size		: 14px;
	color			: #999;
	text-align		: center;
}

#topsection ul li ul li:hover 
{ 
	color			: #b92040; 
}

#topsection ul li:hover ul 
{
  display			: block;
  opacity			: 1;
  visibility		: visible;
}

/* Alle veranderende content */
#middlesection
{
	margin			: 0px auto;
	padding 		: 0 30px;
	width			: 1000px;
	margin-bottom	: 100px;
}

/* Breadcrumbs  */
.backlinks
{
	position		: relative;
	top				: 0;
	left			: 0px;
	width			: 1000px;
	height			: 25px;
	font-family		: 'Open Sans', sans-serif;
	font-size		: 12px;
	font-style		: normal;
	color			: #333;
	z-index			: 3333;
	margin			: -30px 0 10px 10px;
	padding			: 0;	
}

.backlinks a
{
	font-family		: 'Open Sans', sans-serif;
	font-size		: 12px;
	font-style		: normal;
	color			: #333;
	background-color: transparent;
	margin			: 0;
	padding			: 0;
	text-decoration	: none;
}

.backlinks a:hover
{
	color			: #b92040;
}

.crumb
{
	font-family		: 'Open Sans', sans-serif;
	font-size		: 12px;
	font-style		: normal;
	color			: #b92040;
	text-transform	: uppercase;
}


/* Submenu landingspagina's en verder */
#submenu-wrapper
{
	width:100%;
	min-width:1060px;

}

#submenu
{
	margin:0 auto;
	width:1350px;
	margin-top:40px;

}
#submenu ul 
{
	text-align		: center;
	display			: inline;
	margin			: 0;
	
	list-style		: none;
	z-index			: 9999;
}

#submenu ul li a
{
	font-family		: 'Open Sans', sans-serif;
	font-size		: 14px;
	font-style		:light;
	color			: #FFF;
	text-decoration:none;
}

#submenu ul li 
{
	font-family		: 'Open Sans', sans-serif;
	font-size		: 14px;
	color			: #999;
	display			: inline-block;
	position		: relative;
	padding			: 19px;
	cursor			: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition	: all 0.2s;
	-ms-transition	: all 0.2s;
	-o-transition	: all 0.2s;
	transition		: all 0.2s;
}
#submenu-wrapper.BCbrown #submenu ul li 
{
	padding:19px 17px;
}

#submenu ul li a:hover
{
   color:#CCC;
}

#submenu ul li ul 
{
  padding			: 0;
  position			: absolute;
  top				: 37px;
  left				: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow	: none;
  box-shadow		: none;
  display			: none;
  opacity			: 0;
  visibility		: hidden;
  -webkit-transiton	: opacity 0.2s;
  -moz-transition	: opacity 0.2s;
  -ms-transition	: opacity 0.2s;
  -o-transition		: opacity 0.2s;
  -transition		: opacity 0.2s;
}

#submenu ul li ul li 
{  
	display			: block; 
	font-family		: 'Open Sans', sans-serif;
	font-size		: 14px;
	color			: #999;
	text-align		: center;
}

#submenu ul ul
{
	border-top:rgba(255,255,255,0.3) solid 1px;
}

#submenu ul ul li
{  
	padding:10px;	
}

#submenu ul li:hover ul 
{
  display			: block;
  opacity			: 1;
  visibility		: visible;
}

#submenu li h2
{
	margin:0;
	padding:0;	
}

#submenu li h2 a
{
	font-size:15px;
	font-weight:400;
}

/* Slider landingspagina's*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }
.flexslider li{position:relative;}
 
.slides,
.flex-direction-nav 
{
    margin: 0;
    padding: 0;
    list-style: none;
}
 
.flexslider a img { outline: none; border: none; }
 
.flexslider {
    margin: 0;
    padding: 0;
}

.flexslider .slides > li 
{
    display: none;
    -webkit-backface-visibility: hidden;
}
 
.flexslider .slides img 
{
	position:absolute;
	
    width: 396px;
	height: 250px;
    display: block;
	margin:0;;
	padding:0;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }

.flexslider 
{
    width: 1000px;
    height: 250px;
	border:1px red solid;
    position: relative;
	margin: 20px 0 0 0;
    zoom: 1;
    padding: 0;
    background: #f9f7f7;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	border:0 #CCCCCC solid;

}

.flex-container {}
 
.flexslider .slides { }

.flex-direction-nav a 
{
    display: block;
    position: absolute;
    margin: 0 0 0 0;
    width: 40px;
    height: 40px;
    top: 50px;
    cursor: pointer;
    text-indent: -99999px;
	/*border:1px red solid;
    background-color: #82d344;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#82d344), to(#51af34));
    background-image: -webkit-linear-gradient(top, #82d344, #51af34);
    background-image: -moz-linear-gradient(top, #82d344, #51af34);
    background-image: -o-linear-gradient(top, #82d344, #51af34);
    background-image: linear-gradient(to bottom, #82d344, #51af34);
	*/
}

.flex-direction-nav a:before {
    display: block;
    position: absolute;
    content: '';
    width: 20px;
    height: 13px;
    top: 11px;
    left: 11px;
}
 
.flex-direction-nav a:after {
    display: block;
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    top: 35px;
}

.flex-direction-nav .flex-next {
    right: 0px;
	top:100px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
	z-index:999999;
}
 
.flex-direction-nav .flex-prev {
    left: 0px;
 	top:100px;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
	z-index:999999
}
 
.flex-direction-nav .flex-next:before 
{ 
	background: url(/images/contentslider/right.png) no-repeat;
	left:0px;
	top:0px;
	width:40px;
	height:40px;
}

.flex-direction-nav .flex-prev:before 
{ 
	background: url(/images/contentslider/left.png) no-repeat;
	left:0px;
	top:0px;
	width:40px;
	height:40px;
}

.flexslider .slides p 
{
    position: absolute;
    left: 450px;
    top: 50px;
	font-family		: 'Open Sans', sans-serif;
	font-size		: 13px;
	color			: #333;
	width:470px;
	height:125px;
    padding: 5px;
    margin: 0;
    display: block;
}

.flexslider .slides p.header
{
	font-family		: 'Open Sans', sans-serif;
	font-size		: 14px;
	color			: #666;	
    left: 450px;
    top: 10px;
	width:470px;
	height:40px;
    padding: 5px;
	border:0px;
	font-weight:800;
}
.flexslider .slides li
{
	position:relative;
}
.flexslider .slides a.call-to
{
	position: absolute;
	top:220px;
	right:0;
	font-family		: 'Open Sans', sans-serif;
	font-size		: 11px;
	color			: #FFF;
	display:block;
	width: auto;
	height:20px;
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	
	line-height:20px;
}
.flexslider .slides a.call-to:hover
{
	background:rgba(153,153,153,.5);
	transition:all .5s;
}

/* De Content */
/* Kleuren */
/*groen*/
.BCgreen
{
	background-color: rgb(60,184,120);
}

.BCgreen2
{
	background-color:#e5fff2;
}

.BCgreen3
{
	background-color:#f7fffb;
}

/*rood*/
.BCred
{
	background-color:#a33b4e;
}
.BCred2
{
	background-color:#fbe6e6;
}

.BCred3
{
	background-color:#f7f2f2;
}

/*oranje*/
.BCorange
{
	background-color:#f7941d;
}

.BCorange2
{
	background-color:#ffb154;
}
.BCorange3
{
	background-color:#fff7ef;
}

/*blauw*/
.BCblue
{
	background-color:#5674b9;
}
.BCblue2
{
	background-color:#bbc5db;
}

.BCblue3
{
	background-color:#ecf1fd;
}

/*paars*/
.BCpurple
{
	background-color:#d567b7;
}
.BCpurple2
{
	background-color:#e9b5db;
}
.BCpurple3
{
	background-color:#fff2fc;
}

/*bruin*/
.BCbrown
{
	background-color:#a67c52;
}
.BCbrown2
{
	background-color:#c0a589;
}
.BCbrown3
{
	background-color:#fffcf8;
}

.BCgrey
{
	background-color:#CCC;
}

/* textKleuren */
/*groen*/
.Cgreen
{
	color: rgb(60,184,120) !important;
}


/*rood*/
.Cred
{
	color:#a33b4e !important;
}


/*oranje*/
.Corange
{
	color:#f7941d !important;
}


/*blauw*/
.Cblue
{
	color:#5674b9 !important;
}


/*paars*/
.Cpurple
{
	color:#d567b7 !important;
}

/*bruin*/
.Cbrown
{
	color:#a67c52 !important;
}

.Cgrey
{
	color:#666 !important;
}
/*eind kleuren*/



div.content
{
	width:610px;
	display:block;
	margin-top:38px;
	float:left;
	min-height:500px;
}
div.content img
{
	margin:25px;
	display:block;
	float:inherit;
}

img.factsheet 
{
	width:25%;
	height:25%;
	display:inline;
}

div.factsheet-div
{
	margin-bottom: 20px;
}


div.content h4
{

	margin:20px auto 0 15px;
	color:#a9233c;
}

div.content h4 ~ p
{
	margin-top:5px;
}

div.content p ~ h4
{
	margin-top:40px;
}
div.content h2
{
	height:37px;
	margin:0;
	line-height:190%;
	padding-left:15px;	
	font-size:120%;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px rgba(0,0,0,0.36);
}
div.content h3
{
	color:#a9233c;
	margin:30px auto 0 15px;
}
div.content p
{
	margin:15px;
	font-size:80%;
	line-height:1.5;
}

div.content li
{
	font-size:80%;
	line-height:1.5;
	margin-left:15px;
}

div.content-body p.factsdownloaden
{
	text-align:center; 
	width:200px; 
	margin:0px;
}

div.content-body div.facts2
{
	text-align: center;
	width: 350px;
	float:left;
}

div.sub-content p.discription{
	font-size:60%;
	font-style:italic;
}

div.sub-content p a{
	color:#666;
}

div.sub-content p a:hover{
	color:#a33b4e;
}

div.content p.discription
{
	font-size:60%;
}

div.content ul li
{
	font-size:80%;
	margin-bottom:5px;
}

div.content p a
{
	color:#ac233c;
}

div.content a.lineheight
{
	line-height:200%;
}

div.content p a:hover
{
	text-decoration:underline;
}

div.content div.call-to-action
{
	display:inline-block;
	float:left;
	font-size:75%;
	margin-left:15px;
	background-color:#CCC;
	padding:5px;
	font-weight:400;
}

div.content div.call-to-action:hover
{
	background-color:rgba(230,230,230,.5);
	transition:all .5s;
}
div.content form label
{
	width: 6em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block
}
div.content form p.submit
{
	margin-left:98px;
}

/* Stijling van gegevens (jaarverlsagen en nieuwsbrieven) die uit de database worden gehaald */
.database_records
{
	margin: 10px 0 0 0;
}

.database_records a
{
	font-family		: 'Open Sans', sans-serif;
	color			: #333;
	font-size		: 13px;
	margin			: 0 0 0 15px;
	padding			: 2px;
}

.database_records a:hover
{
	color			: #b92040;	
}

.database_records p.published
{
	font-family		: 'Open Sans', sans-serif;
	color			: #999;
	font-size		: 9px;
	margin			: 0 0 0 15px;
	padding			: 2px;
}

/*verhalen content*/

.content .verhaal
{
	position:relative;
	padding:10px 10px 50px 10px;
	height:auto;
	border-bottom:1px solid rgba(0,0,0,.2);
	margin-bottom:20px;
}
.content .verhaal p
{
	margin:0;
}
.content .verhaal h3
{
	margin:0 0 5px 0;
	padding:0;
	font-size:16px;
}

.content .verhaal img
{
	max-height:160px;
}
.content .verhaal .call-to-action
{
	
	position:absolute;
	bottom:5px;
	right:5px;
	font-size:75%;
	background-color:#CCC;
	padding:5px;
	font-weight:light;
}

/*div media*/
div.content #media
{
	color:#000;
}
div.content #media a
{
	color:inherit;

}
#media table{
	font-size: 80%;
	margin-left: 15px;
	line-height: 1.5;
	
}

div.content #media a:hover > h4
{
	text-decoration:underline;
}
div.content #media h3
{
	margin-left:15px;
}

/* Sub content*/

#subcontent
{
	display:block;
	float:left;
	margin:38px 0 50px 38px;
	width:350px;
	min-height: 370px;
}

#subcontent img
{
	display:block;
	margin: 10px auto;
}
div.sub-content-foto
{
	min-height:150px;
	background-color:rgb(235,235,235);
	border: solid rgb(205,205,205);
	margin:10px;
	
}
div.sub-content-foto img
{
	display:block;
	margin: 15px auto auto auto;
}



div.sub-content
{
	width:350px;
	min-height:370px;
	border: solid 1px #999999;	
	position:relative;
}

div.sub-content h2
{
	height:37px;
	margin:0;
	line-height:190%;
	padding-left:15px;	
	font-size:120%;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px rgba(0,0,0,0.36);
}

div.sub-content p
{
	margin:15px;
	font-size:80%;
	line-height:140%;
}

div.sub-content-foto p
{
	font-size:100%;
	font-weight:light;
}


div.sub-content .call-to-action
{
	position:absolute;
	bottom:15px;
	right:15px;
	display:block;
	
	font-size:75%;
	
	bassckground-color:#CCC;
	padding:5px;
	font-weight:400;
	
}

div.sub-content .call-to-action:hover
{
	transition:background-color .4s;
	-webkit-transition:all .4s;
	-moz-transition:all .4s;
	box-shadow: 0px 2px 5px #888888;
	-webkit-box-shadow: 0px 2px 5px #888888;
	-moz-box-shadow: 0px 2px 5px #888888;
	background-color:rgba(234,234,234,.6);
}
/*eind subcontent*/

/*donaties*/
div#donaties
{
	display:block;
	float:left;
	margin:38px 0 50px 38px;
	height:215px;
	width:350px;
}

div#donaties #dontatie-head
{
	height:60px;
	
}

div#donaties #dontatie-head #donaties-title
{
	margin-left:145px;
	font-size:75%;
	color:rgb(64,64,64);
	font-weight:light;
}

div#donaties #dontatie-head h3
{
	margin:0;
	padding:0;
	color:#000;
	padding-top:10px;
	font-weight:bold;
	font-size:150%;
	text-shadow:1px 1px rgba(0,0,0,0.36);
}

div#donaties #dontatie-head #hart
{
	display:block;
	float:left;
	border: solid 1px #999999;
	height:58px;
	width:95px;	
}
div#donaties #dontatie-head #hart img
{
	display:block;
	margin: auto;
	margin-top:5px;
}

div#donaties #donatie-body
{
	font-size:87%;
	line-height:120%;
	margin:15px;
}

div#donaties #donatie-call-to
{
	border:solid 1px #999999;
	height:30px;
	font-size:120%;
	font-weight:bold;
	color:rgb(114,4,68);
	padding:15px;
	text-shadow:1px 1px rgba(0,0,0,0.36);
	
}
div#donaties #donatie-call-to:hover
{
	background-color:rgba(221,72,72,.1);
	box-shadow:2px -2px 3px rgba(0,0,0,0.36);
	-moz-box-shadow:2px -2px 3px rgba(0,0,0,0.36);
	-webkit-box-shadow:2px -2px 3px rgba(0,0,0,0.36);
	
	-webkit-transform:scale(1.01,1);
	-ms-transform:scale(1.01,1);
	transform:scale(1.01,1);
	transition:all .5s;

}
div#donaties #donatie-call-to:hover > img
{
	border-radius:15px;
	box-shadow: 1px 1px 5px black;
	transition:all .5s;
}





div#donaties #donatie-call-to img
{
	display:block;
	border-radius:15px;
	float:right;
	margin:15px 15px auto auto;
	
}
/*eind donaties*/

/*Nieuws*/
div.nieuws
{
	float:left;
	margin-top:38px;
	margin-bottom:38px;	
	display:block;
	width:1000px;
	height:150px;

}

div.nieuws #nieuws-title
{
	display:block;
	float:left;
	height:150px;
	width:125px;
	text-align:center;	
	
}
div.nieuws #nieuws-title a
{
	color:#000;
}
div.nieuws #nieuws-title a:hover
{
	color:#a33b4e; 
}

div.nieuws div.nieuws-item
{
	display:block;
	float:left;
	width:260px;
	height:150px;
	
	font-size:75%;
}
div.nieuws div.nieuws-item h4
{
	margin-bottom:5px;
}

div.nieuws div.nieuws-item a
{
	color:#CCC;
}

.nieuws.BCpurple2 div.nieuws-item a, .nieuws.BCorange2 div.nieuws-item a
{
	color:#666;

}



div.nieuws div.nieuws-item a:hover
{
	color:#a9233c;
	transition:all .5s;
}

div.nieuws  div.nieuws-oneven
{
	background-color:#FFF;
}

div.nieuws div.nieuws-item .nieuws-text
{
	margin:15px;
}

/*eind nieuws*/



/*Agenda*/

.agenda
{
	display:block;
	float:left;
	width:500px;
	height:235px;
	border:solid 1px #CCCCCC;
	
}

.agenda a
{
	color:#000;
}
.agenda a:hover
{
	color:#b92040;
}

#agenda-title
{
	height:55px;
	background-color:rgb(235,235,235);
}
#agenda-title  img
{
	display:block;
	float:left;
	margin:10px auto auto 15px;

}

#agenda-title h4
{
	margin:15px auto auto 10px;
	display:block;
	float:left;
}

.agenda-item
{
	font-size:75%;
	height:40px;
	background-color:rgb(249,249,249);
	border-bottom:1px solid rgb(235,235,235);
}

.agenda-item:hover
{
	box-shadow:1px 1px 5px black;
	-webkit-transform:scale(1.01,1);
	transform:scale(1.01,1);
	-ms-transform:scale(1.01,1);	

	transition:all .5s;
	
}

.agenda-item p
{
	margin-left:15px;
}

.agenda-item img
{
	display:block;
	float:left;
	margin:12px auto auto 15px;

}
.agenda-item img.agenda-arrow
{
	float:right;
	margin:8px 10px auto auto;
}

.agenda-item b
{
	color:rgb(167,19,52);
	font-weight:normal;
}


.agenda-item .datum
{
	position: relative;
}
.agenda .agenda-item .datum p
{

	position:absolute;
	font-size:75%;
	left:3px;
	top:5px;	
}

.agenda-item p
{
	display:inline-block;
	float:left;
}



/*eind agenda*/

/* Homepage Tiles */
#tiles_section
{

	width		: 1000px;
	margin-bottom	: 50px;
}

#tiles_section img
{
        border-radius: 0 0 0 9px;
}

.tiles
{
	font-family		: 'Open Sans', sans-serif;
	font-size		: 13px;
	color			: #333;
	width			: 290px;
	height			: 216px;
	float			: left;
	margin			: 10px 13px 10px 13px;
	position:relative;
}

.green
{
	border			: 5px #3cb878 solid;
	border-radius	: 15px;
}
.green img
{
	position:absolute;
	bottom:0;
	right:0;
}
.green p
{
	width:160px;
	font-size:18px;
	font-weight:600;
	color:#999;
	margin-left:15px;
}
.green p em
{
	font-style:normal;
	font-weight:800;
	margin-bottom:30px;
	
}

.red
{
	border			: 5px #a33b4e solid;
	border-radius	: 15px;
}

.red img
{
	position:absolute;
	bottom:0;
	right:0;
	border-bottom-right-radius:6px;
}
.red p
{
	width:160px;
	font-size:18px;
	font-weight:600;
	color:#999;
	margin-left:15px;
}
.red p em
{
	font-style:normal;
	font-weight:800;

}

.pink
{
	border			: 5px #d567b7 solid;
	border-radius	: 15px;

}

.pink img
{
	position:absolute;
	bottom:0;
	right:0;
	z-index:-1;
}
.pink p
{
	width:160px;
	font-size:18px;
	font-weight:600;
	color:#999;
	margin-left:15px;
}
.pink p em
{
	font-style:normal;
	font-weight:800;


}

.orange
{
	border			: 5px #f7941d solid;
	border-radius	: 15px;
}
.orange img
{
	position:absolute;
	bottom:0;
	left:0;
	z-index:-1;
}
.orange p
{
	width:160px;
	font-size:18px;
	font-weight:600;
	color:#999;
	margin-right:15px;
	float:right;
	text-align:right;
}
.orange p em
{
	font-style:normal;
	font-weight:800;
	margin-bottom:30px;
	
}


.brown
{
	border			: 5px #a67c52 solid;
	border-radius	: 15px;
}
.brown img
{
	position:absolute;
	bottom:0;
	right:0;
}
.brown p
{
	width:160px;
	font-size:18px;
	font-weight:600;
	color:#999;
	margin-left:15px;
}
.brown p em
{
	font-style:normal;
	font-weight:800;
	
}

.blue
{
	border			: 5px #5674b9 solid;
	border-radius	: 15px;
}

.blue img
{
	position:absolute;
	bottom:0;
	left:0;
}
.blue p
{
	width:160px;
	font-size:18px;
	font-weight:600;
	color:#999;
	margin-right:15px;
	float:right;
	text-align:right;
}
.blue p em
{
	font-style:normal;
	font-weight:800;
	margin-bottom:30px;
	
}



.incent
{
	position:absolute;
	bottom:0;
	right:0;
	padding:2px;
	border-top:2px solid #FFF;
	min-width:135px;
	color:#FFF;
	font-weight:600;
	border-top-left-radius:5px;
	text-align:center;
	text-shadow:1px 1px rgba(0,0,0,.3);
		border-bottom-right-radius:6px;
	transition:all .5s;	
}

.tiles:hover > .incent
{
	transform:scale(1.5,1.5);
	-webkit-transform:scale(1.5,1.5);
	-moz-transform:scale(1.5,1.5);
	right:32px;
	bottom:5px;
	padding:6px;
	transition:all .5s;
	
	

}

/* Footer met alle links */
#footer-wrapper /*DEZE IS NIEUW*/
{
		background-color: #464646;
		min-height:350px;	
		display:block;
		margin-top:100px;
		width:100%;
		min-width:1060px;
		float:left;	
}

#bottomsection
{
	margin			: 15px auto;
	width			:1000px;
	height			: 400px;
	border-bottom	: 1px #999 solid;	
}

#bottomsection .spacer
{
	height			: 275px;
	width			: 110px;
	float			: left;
}

.footer_links
{
	height			: 275px;
	width			: 190px;
	float			: left;
	padding			: 20px 0 0 10px;
}

.footer_links2
{
	height			: 275px;
	width			: 220px;
	float			: left;
	padding			: 20px 0 0 10px;
}

#bottomsection a
{
	display			: block;
	width			: 210px;
	padding			: 1px;
	text-align		: left;
	font-size		: 11px;
	color			: #c8c8c8;
}

#bottomsection a:hover
{
	color			: #999;
}

#bottomsection a.boldlink
{
	font-weight		: bold;
	font-size		: 12px;
	color:#FFF;
}

.fb-like-box
{
	margin-left:77px;
}




.agenda-punt
{
	width:570px;
	background-color:rgb(242,242,242);
	min-height:160px;
	padding:20px;
	position:relative;
	
}
.agenda-punt2
{
	width:570px;
	background-color:rgb(242,242,242);
	min-height:160px;
	padding:20px;
	
}
.agenda-oneven
{	background-color:rgb(249,249,249) !important ;


}
.agenda-punt:hover
{
	box-shadow:1px 1px 5px black;
	-webkit-transform:scale(1.01,1);
	transform:scale(1.01,1);
	-ms-transform:scale(1.01,1);

	transition:all .5s;
	
}
.call-to-action-agenda:hover
{
	box-shadow:2px 2px 5px black;
	-webkit-transform:scale(1.5,1.5);
	transform:scale(1.5,1.5);
	-ms-transform:scale(1.5,1.5);
	transition:all .5s;

}


.agenda-punt-left
{
	display:block;
	float:left;
	width:85px;

	
}
.agenda-punt-left p{text-align:center; margin-left:-5px !important; margin-top:20px !important; color:#000;}
.agenda-punt .agenda-punt-left p:hover{color:#a33b4e; transition:color .3s;}
.agenda-punt-left b
{
	display:block;
	text-align:center;
	font-size:250%;
	margin-bottom:10px;
}

.agenda-punt-right{
	display:block;
	float:left;
	width:480px;
	
}

.agenda-punt  h4, .agenda-punt2 .agenda-punt-right h4{color:#a33b4e; font-size:90%; margin:0 !important; padding:0;}
.agenda-punt  h3, .agenda-punt2 .agenda-punt-right h3{margin:10px 0; padding:0; text-transform:capitalize; font-weight:400; color:#000;}
.agenda-punt .agenda-punt-right h3:hover{color:#a33b4e; text-decoration:underline; transition:color .3s;}
.agenda-punt .agenda-punt-right p, .agenda-punt2 .agenda-punt-right p{margin:0; color:#000;}

.call-to-action-agenda
{
	position:absolute;
	bottom:20px;
	right:20px;
	color:#FFF;
	padding:2px;
	text-transform:uppercase;
	
}

.agenda-link {color:#a33b4e; margin: 5px 0;}
.agenda-link:hover{text-decoration:underline;}

.nieuws-punt
{
	width:570px;
	background-color:rgb(242,242,242);
	min-height:160px;
	padding:20px;
	position:relative;
	
}
iframe.youtube
{
	margin:15px 0 0 15px;
}